<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>AttacheBaltique</title>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300" rel="stylesheet">
    <link rel="stylesheet" href="app/css/style.css"/>

</head>
<body class="bd-body">
<div class="menu-container">
    <div class="logotype">
        <a href="#">
            <img src="app/img/logo1.svg">
        </a>
    </div>
    <div class="upper-menu">
        <ul>
            <li><a href="#">Company profile</a></li>
            <li><a href="#">How we work?</a></li>
            <li><a href="#">Solution at your disposal</a></li>
            <li><a href="#">Portfolio</a></li>
        </ul>
    </div>
    <div class="change-lng">
        <ul>
            <li><a href="#" class="border-lang">eng</a></li>
            <li><a href="#">rus</a></li>
            <li><a href="#">fra</a></li>
            <li><a href="#">lat</a></li>
        </ul>
    </div>
</div>
<div class="inf-container">
    <div class="baltregion1">
        <span class="baltregion">Baltic region</span>
    </div>
    <div class="border-inf-container">
        <span class="information-caption"> General information about the region we working on</span>
        <img class="pos_map" src="app/img/map-of-latvia.jpg">

        <p class="message-block1">
            The republics of Latvia, Lithuania and Estonia — also known as the Baltic states — have experienced
            rapid economic rise due to their substantial advancements in recent years, and indeed lead the
            rankings of growth in the EU now. All three countries are also members of the Eurozone, with very
            open economies, well developed transport and logistic sectors, and an excellent digital
            infrastructure. Liberal policies including a simplified tax system, open economy, accessible trade
            and support for investments offer great opportunities to foreign entrepreneurs.
        </p>
        <p class="message-block2">
            Located in a key strategic position, as a gateway between Scandinavia and the Customs Union of
            Russia, Belarus and Kazakhstan, the Baltics provide excellent logistics opportunities to reach a
            diverse variety of markets within its wider surrounding area.
        </p>
        <p class="message-block3">
            Riga plays a key role in the advance of this competitive business region. The Pearl of Baltics — as
            it is aptly called — the unofficial capital of the region provides excellent access to the Baltic
            Sea, boasts one of the most developed broad-band networks in Europe, and offers superb inland
            connections to neighbouring countries as well. Riga is well positioned to be the place of choice for
            your business in northern Europe.
        </p>
    </div>

</div>
<div class="footer">
    <ul>
        <li><a href="">Attache Baltique &mdash; Business Concierge Services </a></li>
        <li><a href="#">+ 371 26 57 59 53</a></li>
        <li><a href="mailto:info@attachebaltique.com"><span class="mailto">info@attachebaltique.com</span></a>
        </li>
        <li class="lab9pro"><a href=""><img src="app/img/lab9.png"></a></li>
    </ul>
</div>


</body>
</html>
